Subject: linux-next: manual merge of the samsung tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 12 Jun 2014 10:43:46 +1000

Hi Kukjin,

Today's linux-next merge of the samsung tree got a conflict in
arch/arm/mach-exynos/sleep.S between commit 25a9ef63cd2b ("ARM: l2c:
exynos: convert to common l2c310 early resume functionality") from
Linus' tree and commit af728bd84cc8 ("ARM: EXYNOS: Fix build error with
thumb2") from the samsung tree.

I fixed it up (the former removed the code updated by the latter) and
can carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]